Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Üye işyerine ait bakiye durumları ve hakediş özetini döner
GET
https://api-test.fincraft.com.tr/api/v1/general/account/stats
{ "response": { "readyAmount": 1899169.14, "waitingAmount": 100317.35, "blockedAmount": 0, "nextSettlementPrediction": { "nextSettlementDate": "2025-11-03T16:40:36.93782", "nextSettlementAmount": 100317.35 }, "latestTransactions": [ { "date": "2025-10-02T14:02:55.733", "description": "Satış geliri", "amount": 500.00, "latestBalance": 1899169.14, "balanceUpdateType": "DEBIT" } ] } }
readyAmount
waitingAmount
blockedAmount
nextSettlementDate
nextSettlementAmount
latestTransactions
curl -X GET https://api-test.fincraft.com.tr/api/v1/general/account/stats \ -H "Authorization: Bearer YOUR_ACCESS_TOKEN"